Bug 1957041 - Update CI e2echart with more node info
Summary: Update CI e2echart with more node info
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.8.0
Assignee: Stefan Schimanski
QA Contact: Ke Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-04 21:58 UTC by Ivan Sim
Modified: 2021-07-27 23:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:06:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26093 0 None open Bug 1957041: Update e2echart to include node roles info 2021-05-04 22:00:15 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:06:39 UTC

Description Ivan Sim 2021-05-04 21:58:09 UTC
Update CI e2echart to include and sort node roles in the node-state section to improve developer debugging experience.

Comment 3 Ivan Sim 2021-05-08 04:04:18 UTC
To verify, see the "e2e-intervals_<datetime>.html" chart in one 
of the newer e2e gcp-upgrade CI job runs. E.g., 
https://prow.ci.openshift.org/view/gs/origin-ci-test/pr-logs/pull/26132/pull-ci-openshift-origin-master-e2e-gcp-upgrade/1390841260012474368

Comment 4 Ke Wang 2021-05-12 04:03:57 UTC
Checked the e2e gcp-upgrade CI job https://gcsweb-ci.apps.ci.l2s4.p1.openshiftapps.com/gcs/origin-ci-test/pr-logs/pull/26149/pull-ci-openshift-origin-master-e2e-gcp-upgrade/1392234999171780608/artifacts/e2e-gcp-upgrade/openshift-e2e-test/artifacts/e2e-intervals_20210511-223718.html, Update CI e2echart already included and sorted node roles in the node-state section, the results is as expected, move the bug VERIFIED.

Comment 8 errata-xmlrpc 2021-07-27 23:06:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.